<?php
namespace Incoviba\Repository\Venta\Factura\Estado;

use Incoviba\Repository;
use Incoviba\Model;

class Tipo extends Repository\Tipo
{
    public function getTable(): string
    {
        return 'tipos_estados_facturas';
    }
    protected function getBlank(): Model\Venta\Factura\Estado\Tipo
    {
        return new Model\Venta\Factura\Estado\Tipo;
    }
}
